// 同步模块业务驱动-实现各业务逻辑
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-09

#ifndef DRIVERAPPSYNC_H
#define DRIVERAPPSYNC_H

#include "sysdef.h"

// 供外部使用接口
void driverapp_synctx_read_byte(uint8 byAddress, uint8 *pbyData);
void driverapp_synctx_write_byte(uint8 byAddress, uint8 byData);
void driverapp_synctx_write_bytes(uint8 byRedAddress, uint8 *pbyData, uint16 wLen);
void driverapp_synctx_reset();

// 内部接口

#endif
